# Duplicate a showcase

`POST https://api.cademi.com.br/api/v3/showcases/{showcase_id}/copies`

Operation ID: `showcases.copies.create` · API v3

Creates a copy of the showcase in the same account. Copying a showcase to a different account is not supported.

Required permissions: `showcases.create`.

## Parameters

| Name | In | Type | Required | Description |
|---|---|---|---|---|
| `showcase_id` | path | string | yes |  |

## Responses

### 201

Returns the newly created copy of the showcase.

Body: `data`: Showcase.

Fields of Showcase:

| Field | Type | Required | Description |
|---|---|---|---|
| `created_at` | string (date-time) | yes |  |
| `deleted` | boolean | yes |  |
| `id` | string | yes | Public ID, with the shw_ prefix. |
| `image` | string or null | yes |  |
| `kind` | string, one of `group`, `showcase` | yes |  |
| `name` | string | yes |  |
| `object` | string, one of `showcase` | yes |  |
| `parent_id` | string or null | yes |  |
| `position` | integer | yes |  |
| `products_count` | integer | yes |  |
| `revision` | string | yes |  |
| `status` | string, one of `published`, `draft`, `unlisted`, `hidden` | yes |  |
| `updated_at` | string (date-time) | yes |  |

### 401

The credential is missing, malformed, expired, or revoked.

Body: Error.

### 403

The current credentials do not have the permission required by this operation.

Body: Error.

### 404

The showcase was not found or is not accessible with the current credentials.

Body: Error.

Full schema: https://cademi.dev/openapi/v3.json
